USE [master]
GO

CREATE DATABASE [AutoCompleteSampleDB] 
GO

USE [AutoCompleteSampleDB]
GO

CREATE TABLE [dbo].[Cities](
	[CityId] [int] IDENTITY(1,1),
	[Description] [nvarchar](100),
	[StateId] [int] NULL,
	[TimeZone] [tinyint] NULL,
	[Active] [bit] NULL
)

GO


INSERT INTO [Cities] ([Description]) VALUES (N'Wesco')
INSERT INTO [Cities] ([Description]) VALUES (N'Wescosville')
INSERT INTO [Cities] ([Description]) VALUES (N'Weser')
INSERT INTO [Cities] ([Description]) VALUES (N'Weskan')
INSERT INTO [Cities] ([Description]) VALUES (N'Weslaco')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesley')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesley Chapel')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesley Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesleyan College')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesleyville')
INSERT INTO [Cities] ([Description]) VALUES (N'Weso')
INSERT INTO [Cities] ([Description]) VALUES (N'Wessington')
INSERT INTO [Cities] ([Description]) VALUES (N'Wessington Springs')
INSERT INTO [Cities] ([Description]) VALUES (N'Wesson')
INSERT INTO [Cities] ([Description]) VALUES (N'West')
INSERT INTO [Cities] ([Description]) VALUES (N'West Acres')
INSERT INTO [Cities] ([Description]) VALUES (N'West Acton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Adams')
INSERT INTO [Cities] ([Description]) VALUES (N'West Addison')
INSERT INTO [Cities] ([Description]) VALUES (N'West Akron')
INSERT INTO [Cities] ([Description]) VALUES (N'West Alex')
INSERT INTO [Cities] ([Description]) VALUES (N'West Alexander')
INSERT INTO [Cities] ([Description]) VALUES (N'West Alexandria')
INSERT INTO [Cities] ([Description]) VALUES (N'West Aliquippa')
INSERT INTO [Cities] ([Description]) VALUES (N'West Allenhurst')
INSERT INTO [Cities] ([Description]) VALUES (N'West Allis')
INSERT INTO [Cities] ([Description]) VALUES (N'West Alton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Amana')
INSERT INTO [Cities] ([Description]) VALUES (N'West American Insurance')
INSERT INTO [Cities] ([Description]) VALUES (N'West Amherst')
INSERT INTO [Cities] ([Description]) VALUES (N'West Amwell')
INSERT INTO [Cities] ([Description]) VALUES (N'West Andover')
INSERT INTO [Cities] ([Description]) VALUES (N'West Annville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Arichat')
INSERT INTO [Cities] ([Description]) VALUES (N'West Arlington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Asheville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ashford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ashville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Atco')
INSERT INTO [Cities] ([Description]) VALUES (N'West Atherton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Atlantic City')
INSERT INTO [Cities] ([Description]) VALUES (N'West Augusta')
INSERT INTO [Cities] ([Description]) VALUES (N'West Babylon')
INSERT INTO [Cities] ([Description]) VALUES (N'West Baden Springs')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bainbridge')
INSERT INTO [Cities] ([Description]) VALUES (N'West Baldwin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bangor')
INSERT INTO [Cities] ([Description]) VALUES (N'West Baptiste')
INSERT INTO [Cities] ([Description]) VALUES (N'West Baraboo')
INSERT INTO [Cities] ([Description]) VALUES (N'West Barnet')
INSERT INTO [Cities] ([Description]) VALUES (N'West Barnstable')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bath')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bay')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bay Centre')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bay Road')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bay Shore')
INSERT INTO [Cities] ([Description]) VALUES (N'West Beaver')
INSERT INTO [Cities] ([Description]) VALUES (N'West Becket')
INSERT INTO [Cities] ([Description]) VALUES (N'West Belmar')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bend')
INSERT INTO [Cities] ([Description]) VALUES (N'West Berkshire')
INSERT INTO [Cities] ([Description]) VALUES (N'West Berlin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Berne')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bethel')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bethesda')
INSERT INTO [Cities] ([Description]) VALUES (N'West Biloxi')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bingham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Blocton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bloomfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Blue')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bolton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Boothbay Harbor')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bountiful')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bowdoin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bowie')
INSERT INTO [Cities] ([Description]) VALUES (N'West Boxford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Boylston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bradenton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Braintree')
INSERT INTO [Cities] ([Description]) VALUES (N'West Branch')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brattleboro')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brentwood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bridgewater')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bristol')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brome')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brook Acres')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brookfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brooklyn')
INSERT INTO [Cities] ([Description]) VALUES (N'West Brunswick')
INSERT INTO [Cities] ([Description]) VALUES (N'West Buechel')
INSERT INTO [Cities] ([Description]) VALUES (N'West Buffalo')
INSERT INTO [Cities] ([Description]) VALUES (N'West Burke')
INSERT INTO [Cities] ([Description]) VALUES (N'West Burlington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Bush')
INSERT INTO [Cities] ([Description]) VALUES (N'West Buxton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Caldwell')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cameron')
INSERT INTO [Cities] ([Description]) VALUES (N'West Camp')
INSERT INTO [Cities] ([Description]) VALUES (N'West Candor')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cape May')
INSERT INTO [Cities] ([Description]) VALUES (N'West Carrollton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Carteret')
INSERT INTO [Cities] ([Description]) VALUES (N'West Carthage')
INSERT INTO [Cities] ([Description]) VALUES (N'West Case')
INSERT INTO [Cities] ([Description]) VALUES (N'West Castleton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Charleston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Charlton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chatham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chazy')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chenango')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chester')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chesterfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chicago')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chillisquaq')
INSERT INTO [Cities] ([Description]) VALUES (N'West Chop')
INSERT INTO [Cities] ([Description]) VALUES (N'West City')
INSERT INTO [Cities] ([Description]) VALUES (N'West Clarksfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Clarksville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cocoa')
INSERT INTO [Cities] ([Description]) VALUES (N'West Colesville')
INSERT INTO [Cities] ([Description]) VALUES (N'West College Corner')
INSERT INTO [Cities] ([Description]) VALUES (N'West Collingswood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Collingswood Heights')
INSERT INTO [Cities] ([Description]) VALUES (N'West Columbia')
INSERT INTO [Cities] ([Description]) VALUES (N'West Concord')
INSERT INTO [Cities] ([Description]) VALUES (N'West Conshohocken')
INSERT INTO [Cities] ([Description]) VALUES (N'West Copake')
INSERT INTO [Cities] ([Description]) VALUES (N'West Corinth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Corners')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cornwall')
INSERT INTO [Cities] ([Description]) VALUES (N'West County')
INSERT INTO [Cities] ([Description]) VALUES (N'West Covina')
INSERT INTO [Cities] ([Description]) VALUES (N'West Coxsackie')
INSERT INTO [Cities] ([Description]) VALUES (N'West Creek')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cressona')
INSERT INTO [Cities] ([Description]) VALUES (N'West Crossett')
INSERT INTO [Cities] ([Description]) VALUES (N'West Cummington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Danby')
INSERT INTO [Cities] ([Description]) VALUES (N'West Danville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Davenport')
INSERT INTO [Cities] ([Description]) VALUES (N'West Days')
INSERT INTO [Cities] ([Description]) VALUES (N'West Deal')
INSERT INTO [Cities] ([Description]) VALUES (N'West Decatur')
INSERT INTO [Cities] ([Description]) VALUES (N'West Deerfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Delhi')
INSERT INTO [Cities] ([Description]) VALUES (N'West Delray Beach')
INSERT INTO [Cities] ([Description]) VALUES (N'West Dennis')
INSERT INTO [Cities] ([Description]) VALUES (N'West Deptford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Derby')
INSERT INTO [Cities] ([Description]) VALUES (N'West Des Moines')
INSERT INTO [Cities] ([Description]) VALUES (N'West Donegal')
INSERT INTO [Cities] ([Description]) VALUES (N'West Dover')
INSERT INTO [Cities] ([Description]) VALUES (N'West Duluth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Dummerston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Dundee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Durham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Easton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Eaton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Edmeston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Elizabeth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Elkton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Elwood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ely')
INSERT INTO [Cities] ([Description]) VALUES (N'West Eminence')
INSERT INTO [Cities] ([Description]) VALUES (N'West End')
INSERT INTO [Cities] ([Description]) VALUES (N'West Endicott')
INSERT INTO [Cities] ([Description]) VALUES (N'West Enfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Englewood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Enola')
INSERT INTO [Cities] ([Description]) VALUES (N'West Enosburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Exeter')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fairlee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fairview')
INSERT INTO [Cities] ([Description]) VALUES (N'West Falls')
INSERT INTO [Cities] ([Description]) VALUES (N'West Falmouth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fargo')
INSERT INTO [Cities] ([Description]) VALUES (N'West Farm')
INSERT INTO [Cities] ([Description]) VALUES (N'West Farmington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Farms')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ferrisburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Finley')
INSERT INTO [Cities] ([Description]) VALUES (N'West Flamborough')
INSERT INTO [Cities] ([Description]) VALUES (N'West Florenceville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fork')
INSERT INTO [Cities] ([Description]) VALUES (N'West Forks')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fort Ann')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fort Dodge')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fort Lee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Frankfort')
INSERT INTO [Cities] ([Description]) VALUES (N'West Franklin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Friendship')
INSERT INTO [Cities] ([Description]) VALUES (N'West Frost Proof')
INSERT INTO [Cities] ([Description]) VALUES (N'West Fulton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Galveston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Gardiner')
INSERT INTO [Cities] ([Description]) VALUES (N'West Georgia College')
INSERT INTO [Cities] ([Description]) VALUES (N'West Gilgo Beach')
INSERT INTO [Cities] ([Description]) VALUES (N'West Glacier')
INSERT INTO [Cities] ([Description]) VALUES (N'West Glens Falls')
INSERT INTO [Cities] ([Description]) VALUES (N'West Glenville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Glenwood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Glover')
INSERT INTO [Cities] ([Description]) VALUES (N'West Granby')
INSERT INTO [Cities] ([Description]) VALUES (N'West Granville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Green')
INSERT INTO [Cities] ([Description]) VALUES (N'West Greene')
INSERT INTO [Cities] ([Description]) VALUES (N'West Greenwich')
INSERT INTO [Cities] ([Description]) VALUES (N'West Groton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Grove')
INSERT INTO [Cities] ([Description]) VALUES (N'West Guilford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Gum Springs')
INSERT INTO [Cities] ([Description]) VALUES (N'West Halifax')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hallock')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hamburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hamlin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hampton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hanover')
INSERT INTO [Cities] ([Description]) VALUES (N'West Harpersfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Harrison')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hartford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hartland')
INSERT INTO [Cities] ([Description]) VALUES (N'West Harwich')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hatfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Haven')
INSERT INTO [Cities] ([Description]) VALUES (N'West Haverstraw')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hawley')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hazleton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hebron')
INSERT INTO [Cities] ([Description]) VALUES (N'West Helena')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hemlock')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hempstead')
INSERT INTO [Cities] ([Description]) VALUES (N'West Henrietta')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hickory')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hill')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hillsborough')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hollywood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Homestead')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hurley')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hyannisport')
INSERT INTO [Cities] ([Description]) VALUES (N'West Hyattsville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Indianapolis')
INSERT INTO [Cities] ([Description]) VALUES (N'West Irvine')
INSERT INTO [Cities] ([Description]) VALUES (N'West Islip')
INSERT INTO [Cities] ([Description]) VALUES (N'West Jefferson')
INSERT INTO [Cities] ([Description]) VALUES (N'West Jersey')
INSERT INTO [Cities] ([Description]) VALUES (N'West Jordan')
INSERT INTO [Cities] ([Description]) VALUES (N'West Junius')
INSERT INTO [Cities] ([Description]) VALUES (N'West Kaysville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Keansburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Kennebunk')
INSERT INTO [Cities] ([Description]) VALUES (N'West Kill')
INSERT INTO [Cities] ([Description]) VALUES (N'West Kingston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lafayette')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lake Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lake Wales')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lakeland')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lancaster')
INSERT INTO [Cities] ([Description]) VALUES (N'West Las Vegas')
INSERT INTO [Cities] ([Description]) VALUES (N'West Latham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Laurens')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lawn')
INSERT INTO [Cities] ([Description]) VALUES (N'West Layton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lebanon')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Leechburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Leipsic')
INSERT INTO [Cities] ([Description]) VALUES (N'West Leisenring')
INSERT INTO [Cities] ([Description]) VALUES (N'West Leroy')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lexington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Leyden')
INSERT INTO [Cities] ([Description]) VALUES (N'West Liberty')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lima')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lincoln')
INSERT INTO [Cities] ([Description]) VALUES (N'West Line')
INSERT INTO [Cities] ([Description]) VALUES (N'West Linn')
INSERT INTO [Cities] ([Description]) VALUES (N'West Linton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Logan')
INSERT INTO [Cities] ([Description]) VALUES (N'West Long Branch')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lorne')
INSERT INTO [Cities] ([Description]) VALUES (N'West Los Angeles')
INSERT INTO [Cities] ([Description]) VALUES (N'West Louisville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lowville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Lynn')
INSERT INTO [Cities] ([Description]) VALUES (N'West Magic')
INSERT INTO [Cities] ([Description]) VALUES (N'West Manchester')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mansfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Marche')
INSERT INTO [Cities] ([Description]) VALUES (N'West Marlboro')
INSERT INTO [Cities] ([Description]) VALUES (N'West McLean')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mecca')
INSERT INTO [Cities] ([Description]) VALUES (N'West Medford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Melbourne')
INSERT INTO [Cities] ([Description]) VALUES (N'West Memphis')
INSERT INTO [Cities] ([Description]) VALUES (N'West Menlo Park')
INSERT INTO [Cities] ([Description]) VALUES (N'West Meredith')
INSERT INTO [Cities] ([Description]) VALUES (N'West Miami')
INSERT INTO [Cities] ([Description]) VALUES (N'West Middlesex')
INSERT INTO [Cities] ([Description]) VALUES (N'West Middleton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Middletown')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mifflin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Milford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Milford Lakes')
INSERT INTO [Cities] ([Description]) VALUES (N'West Millbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Millgrove')
INSERT INTO [Cities] ([Description]) VALUES (N'West Miltmore')
INSERT INTO [Cities] ([Description]) VALUES (N'West Milton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Milwaukee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mineola')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mineral')
INSERT INTO [Cities] ([Description]) VALUES (N'West Minot')
INSERT INTO [Cities] ([Description]) VALUES (N'West Minster')
INSERT INTO [Cities] ([Description]) VALUES (N'West Monocacy')
INSERT INTO [Cities] ([Description]) VALUES (N'West Monroe')
INSERT INTO [Cities] ([Description]) VALUES (N'West Montrose')
INSERT INTO [Cities] ([Description]) VALUES (N'West Muncie')
INSERT INTO [Cities] ([Description]) VALUES (N'West Mystic')
INSERT INTO [Cities] ([Description]) VALUES (N'West Nanticoke')
INSERT INTO [Cities] ([Description]) VALUES (N'West New York')
INSERT INTO [Cities] ([Description]) VALUES (N'West Newark')
INSERT INTO [Cities] ([Description]) VALUES (N'West Newbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Newfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Newton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Nottingham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Nyack')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ocean City')
INSERT INTO [Cities] ([Description]) VALUES (N'West Okoboji')
INSERT INTO [Cities] ([Description]) VALUES (N'West Olive')
INSERT INTO [Cities] ([Description]) VALUES (N'West Oneonta')
INSERT INTO [Cities] ([Description]) VALUES (N'West Orange')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ossipee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Otis')
INSERT INTO [Cities] ([Description]) VALUES (N'West Paducah')
INSERT INTO [Cities] ([Description]) VALUES (N'West Palm Beach')
INSERT INTO [Cities] ([Description]) VALUES (N'West Palm Springs')
INSERT INTO [Cities] ([Description]) VALUES (N'West Panama City Beach')
INSERT INTO [Cities] ([Description]) VALUES (N'West Paris')
INSERT INTO [Cities] ([Description]) VALUES (N'West Parishville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Park')
INSERT INTO [Cities] ([Description]) VALUES (N'West Paterson')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pawlet')
INSERT INTO [Cities] ([Description]) VALUES (N'West Payne')
INSERT INTO [Cities] ([Description]) VALUES (N'West Peabody')
INSERT INTO [Cities] ([Description]) VALUES (N'West Penn')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pennant')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pennsboro')
INSERT INTO [Cities] ([Description]) VALUES (N'West Peoria')
INSERT INTO [Cities] ([Description]) VALUES (N'West Perry')
INSERT INTO [Cities] ([Description]) VALUES (N'West Peru')
INSERT INTO [Cities] ([Description]) VALUES (N'West Peterborough')
INSERT INTO [Cities] ([Description]) VALUES (N'West Petersburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pierrepont')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pike')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pittsburg')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pittston')
INSERT INTO [Cities] ([Description]) VALUES (N'West Plains')
INSERT INTO [Cities] ([Description]) VALUES (N'West Plattsburgh')
INSERT INTO [Cities] ([Description]) VALUES (N'West Point')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pointe A la Hache')
INSERT INTO [Cities] ([Description]) VALUES (N'West Poland')
INSERT INTO [Cities] ([Description]) VALUES (N'West Poplarville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Port Arthur')
INSERT INTO [Cities] ([Description]) VALUES (N'West Porters Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'West Portsmouth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Potsdam')
INSERT INTO [Cities] ([Description]) VALUES (N'West Pubnico')
INSERT INTO [Cities] ([Description]) VALUES (N'West Quaco')
INSERT INTO [Cities] ([Description]) VALUES (N'West Quincy')
INSERT INTO [Cities] ([Description]) VALUES (N'West Reading')
INSERT INTO [Cities] ([Description]) VALUES (N'West Redding')
INSERT INTO [Cities] ([Description]) VALUES (N'West Renovo')
INSERT INTO [Cities] ([Description]) VALUES (N'West Richfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Richland')
INSERT INTO [Cities] ([Description]) VALUES (N'West Richmondville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Ridge')
INSERT INTO [Cities] ([Description]) VALUES (N'West River')
INSERT INTO [Cities] ([Description]) VALUES (N'West River Station')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rock')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rockport')
INSERT INTO [Cities] ([Description]) VALUES (N'West Roxbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rupert')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rush')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rushville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Rutland')
INSERT INTO [Cities] ([Description]) VALUES (N'West Sacramento')
INSERT INTO [Cities] ([Description]) VALUES (N'West Saint Paul')
INSERT INTO [Cities] ([Description]) VALUES (N'West Salem')
INSERT INTO [Cities] ([Description]) VALUES (N'West Salisbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Sand Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'West Saugerties')
INSERT INTO [Cities] ([Description]) VALUES (N'West Sayville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Scarborough')
INSERT INTO [Cities] ([Description]) VALUES (N'West Seattle')
INSERT INTO [Cities] ([Description]) VALUES (N'West Sedona')
INSERT INTO [Cities] ([Description]) VALUES (N'West Seneca')
INSERT INTO [Cities] ([Description]) VALUES (N'West Shokan')
INSERT INTO [Cities] ([Description]) VALUES (N'West Side')
INSERT INTO [Cities] ([Description]) VALUES (N'West Simsbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Slope')
INSERT INTO [Cities] ([Description]) VALUES (N'West Somerset')
INSERT INTO [Cities] ([Description]) VALUES (N'West Somerville')
INSERT INTO [Cities] ([Description]) VALUES (N'West Springfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West St Modeste')
INSERT INTO [Cities] ([Description]) VALUES (N'West St Paul')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stafford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stayton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stewartstown')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stockbridge')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stockbridge Center')
INSERT INTO [Cities] ([Description]) VALUES (N'West Stockholm')
INSERT INTO [Cities] ([Description]) VALUES (N'West Storm Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'West Suffield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Sunbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Swanton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Swanzey')
INSERT INTO [Cities] ([Description]) VALUES (N'West Tawakoni')
INSERT INTO [Cities] ([Description]) VALUES (N'West Terre Haute')
INSERT INTO [Cities] ([Description]) VALUES (N'West Texas City')
INSERT INTO [Cities] ([Description]) VALUES (N'West Tisbury')
INSERT INTO [Cities] ([Description]) VALUES (N'West Toluca Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'West Topsham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Townsend')
INSERT INTO [Cities] ([Description]) VALUES (N'West Townshend')
INSERT INTO [Cities] ([Description]) VALUES (N'West Tremont')
INSERT INTO [Cities] ([Description]) VALUES (N'West Trenton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Truckee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Tuckerton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Turin')
INSERT INTO [Cities] ([Description]) VALUES (N'West Union')
INSERT INTO [Cities] ([Description]) VALUES (N'West Unity')
INSERT INTO [Cities] ([Description]) VALUES (N'West University Place')
INSERT INTO [Cities] ([Description]) VALUES (N'West Upton')
INSERT INTO [Cities] ([Description]) VALUES (N'West Vail')
INSERT INTO [Cities] ([Description]) VALUES (N'West Valley')
INSERT INTO [Cities] ([Description]) VALUES (N'West Valley City')
INSERT INTO [Cities] ([Description]) VALUES (N'West Valley Falls')
INSERT INTO [Cities] ([Description]) VALUES (N'West Van Lear')
INSERT INTO [Cities] ([Description]) VALUES (N'West Vancouver')
INSERT INTO [Cities] ([Description]) VALUES (N'West View')
INSERT INTO [Cities] ([Description]) VALUES (N'West Village')
INSERT INTO [Cities] ([Description]) VALUES (N'West Viola')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wardsboro')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wareham')
INSERT INTO [Cities] ([Description]) VALUES (N'West Warren')
INSERT INTO [Cities] ([Description]) VALUES (N'West Warwick')
INSERT INTO [Cities] ([Description]) VALUES (N'West Waterford')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wauregan')
INSERT INTO [Cities] ([Description]) VALUES (N'West Weber')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wenatchee')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wendover')
INSERT INTO [Cities] ([Description]) VALUES (N'West Whately')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wildwood')
INSERT INTO [Cities] ([Description]) VALUES (N'West Willington')
INSERT INTO [Cities] ([Description]) VALUES (N'West Willow')
INSERT INTO [Cities] ([Description]) VALUES (N'West Windsor')
INSERT INTO [Cities] ([Description]) VALUES (N'West Winfield')
INSERT INTO [Cities] ([Description]) VALUES (N'West Woods')
INSERT INTO [Cities] ([Description]) VALUES (N'West Woodstock')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wyoming')
INSERT INTO [Cities] ([Description]) VALUES (N'West Wyomissing')
INSERT INTO [Cities] ([Description]) VALUES (N'West Yarmouth')
INSERT INTO [Cities] ([Description]) VALUES (N'West Yellowstone')
INSERT INTO [Cities] ([Description]) VALUES (N'West York')
INSERT INTO [Cities] ([Description]) VALUES (N'Westampton')
INSERT INTO [Cities] ([Description]) VALUES (N'Westampton Township')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbank')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbend')
INSERT INTO [Cities] ([Description]) VALUES (N'Westboro')
INSERT INTO [Cities] ([Description]) VALUES (N'Westborough')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbourne')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbridge')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbrook')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbrook Park')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbrookville')
INSERT INTO [Cities] ([Description]) VALUES (N'Westbury')
INSERT INTO [Cities] ([Description]) VALUES (N'Westby')
INSERT INTO [Cities] ([Description]) VALUES (N'Westchase')
INSERT INTO [Cities] ([Description]) VALUES (N'Westchester')
INSERT INTO [Cities] ([Description]) VALUES (N'Westchester Station')
INSERT INTO [Cities] ([Description]) VALUES (N'Westcliffe')
INSERT INTO [Cities] ([Description]) VALUES (N'Westcock')
INSERT INTO [Cities] ([Description]) VALUES (N'Westdale')
INSERT INTO [Cities] ([Description]) VALUES (N'Westel')
INSERT INTO [Cities] ([Description]) VALUES (N'Westerlo')
INSERT INTO [Cities] ([Description]) VALUES (N'Westerly')
INSERT INTO [Cities] ([Description]) VALUES (N'Western')
INSERT INTO [Cities] ([Description]) VALUES (N'Western Bay')
INSERT INTO [Cities] ([Description]) VALUES (N'Western Grove')
INSERT INTO [Cities] ([Description]) VALUES (N'Western Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'Western Shore')
INSERT INTO [Cities] ([Description]) VALUES (N'Western Springs')
INSERT INTO [Cities] ([Description]) VALUES (N'Westernlake Village')
INSERT INTO [Cities] ([Description]) VALUES (N'Westernport')
INSERT INTO [Cities] ([Description]) VALUES (N'Westernville')
INSERT INTO [Cities] ([Description]) VALUES (N'Westerose')
INSERT INTO [Cities] ([Description]) VALUES (N'Westervelt')
INSERT INTO [Cities] ([Description]) VALUES (N'Westerville')
INSERT INTO [Cities] ([Description]) VALUES (N'Westfall')
INSERT INTO [Cities] ([Description]) VALUES (N'Westfield')
INSERT INTO [Cities] ([Description]) VALUES (N'Westfield Center')
INSERT INTO [Cities] ([Description]) VALUES (N'Westfield Terrace')
INSERT INTO [Cities] ([Description]) VALUES (N'Westfir')
INSERT INTO [Cities] ([Description]) VALUES (N'Westford')
INSERT INTO [Cities] ([Description]) VALUES (N'Westgate')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhampton')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhampton Beach')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhampton Dunes')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhaven')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhoff')
INSERT INTO [Cities] ([Description]) VALUES (N'Westholme')
INSERT INTO [Cities] ([Description]) VALUES (N'Westhope')
INSERT INTO [Cities] ([Description]) VALUES (N'Westlake')
INSERT INTO [Cities] ([Description]) VALUES (N'Westlake Village')
INSERT INTO [Cities] ([Description]) VALUES (N'Westland')
INSERT INTO [Cities] ([Description]) VALUES (N'Westley')
INSERT INTO [Cities] ([Description]) VALUES (N'Westline')
INSERT INTO [Cities] ([Description]) VALUES (N'Westlock')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmanland')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmark')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmeath')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmere')
INSERT INTO [Cities] ([Description]) VALUES (N'Westminster')
INSERT INTO [Cities] ([Description]) VALUES (N'Westminster Park')
INSERT INTO [Cities] ([Description]) VALUES (N'Westminster Station')
INSERT INTO [Cities] ([Description]) VALUES (N'Westminster West')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmont')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmore')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmoreland')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmoreland City')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmorland')
INSERT INTO [Cities] ([Description]) VALUES (N'Westmount')
INSERT INTO [Cities] ([Description]) VALUES (N'Weston')
INSERT INTO [Cities] ([Description]) VALUES (N'Weston Mills')
INSERT INTO [Cities] ([Description]) VALUES (N'Weston Place')
INSERT INTO [Cities] ([Description]) VALUES (N'Weston Priory')
INSERT INTO [Cities] ([Description]) VALUES (N'Westons Mills')
INSERT INTO [Cities] ([Description]) VALUES (N'Westover')
INSERT INTO [Cities] ([Description]) VALUES (N'Westover Acres')
INSERT INTO [Cities] ([Description]) VALUES (N'Westover Air Force Base')
INSERT INTO [Cities] ([Description]) VALUES (N'Westover Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'Westphal')
INSERT INTO [Cities] ([Description]) VALUES (N'Westphalia')
INSERT INTO [Cities] ([Description]) VALUES (N'Westpoint')
INSERT INTO [Cities] ([Description]) VALUES (N'Westport')
INSERT INTO [Cities] ([Description]) VALUES (N'Westport Addition')
INSERT INTO [Cities] ([Description]) VALUES (N'Westport Point')
INSERT INTO [Cities] ([Description]) VALUES (N'Westside')
INSERT INTO [Cities] ([Description]) VALUES (N'Westtown')
INSERT INTO [Cities] ([Description]) VALUES (N'Westvale')
INSERT INTO [Cities] ([Description]) VALUES (N'Westvern')
INSERT INTO [Cities] ([Description]) VALUES (N'Westview')
INSERT INTO [Cities] ([Description]) VALUES (N'Westville')
INSERT INTO [Cities] ([Description]) VALUES (N'Westville Center')
INSERT INTO [Cities] ([Description]) VALUES (N'Westville Grove')
INSERT INTO [Cities] ([Description]) VALUES (N'Westville Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwego')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwold')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwood')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwood Hills')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwood Lake')
INSERT INTO [Cities] ([Description]) VALUES (N'Westwood Village')
INSERT INTO [Cities] ([Description]) VALUES (N'Westworth Village')

GO
